{% extends request.content_only|yesno:"empty.html,base.html" %}

{% load crispy_forms_filters i18n %}

{% block extracss %}
    {{ registration_form.media }}
{% endblock %}

{% block content %}
    <form method="post">
        <div id="form-content">
            {% csrf_token %}
            {{ form|crispy }}
            {{ registration_form|crispy }}
        </div>
        <button class="btn btn-success" type="submit">{% trans "Update" %}</button>
    </form>
{% endblock content %}

